
Almirah.Doc - Bug #9

SRS - Incorrect Table format in the Definitions section

01/24/2024 09:39 AM - Oleksandr Ivanov

Status: Closed Start date: 01/24/2024

Priority: Normal Due date: 01/25/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:30 hour

Target version: 0.0.3 Spent time: 0:30 hour

Description

During implementation of the Almirah gem (#8) the following was observed

The line:

"| Item Id | Unique identifier for a paragraph in the specification document defined in the following form "[AAA-NNN]", where AAA - is

any combination of leters and NNN - is the number."

is not closed with a bar "|"

As the result Almirah gem parse the document incorrectly.

Suggested actions: Update SRS specification to:

1. Close the line with bar "|"

2. Correct the word "leters" to "letters"

Subtasks:

DocTask # 10: SRS - Incorrect Table format in the Definitions section Closed

History

#1 - 01/24/2024 09:39 AM - Oleksandr Ivanov

- Status changed from New to In Progress

- Assignee set to Oleksandr Ivanov

#2 - 01/24/2024 09:41 AM - Oleksandr Ivanov

- Subtask #10 added

#3 - 01/24/2024 10:00 AM - Oleksandr Ivanov

- Status changed from In Progress to Closed

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/3
